.version.index /* version checker */
{
	color: #0000FB;
	background-color: #08868A;
}

#page
{
	z-index: 1;
	min-height: 283px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-top: 110px;
	padding-bottom: 107px;
	width: 100%;
	max-width: 1920px;
	margin-left: auto;
	margin-right: auto;
}

#u98
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	width: 14.12%;
	margin-left: 42.97%;
}

#u94-6
{
	z-index: 2;
	min-height: 85px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 45px;
	position: relative;
	width: 15.63%;
	margin-left: 42.19%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

